@charset "utf-8";
/* CSS Document */

html {
    background: #0f66cf url(/media/images/design/bg-html.png) repeat-x bottom center;
    min-height: 100%;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}
*,*:before,*:after { box-sizing: inherit; }
body {
    padding: 0;
    margin: 0;
}
a img { border: none; }
h1, h2, h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
}
h1 { font-size: 28px; }
h2 { font-size: 22px; }
h3 { font-size: 18px; }
p, ul, li, ol {
    font-size: 1rem;
    line-height: 1.5;
}
ol li { margin: 1.5em 0; }
ol li h3 {
    margin-bottom: 0;
    font-weight: bold;
}
h1 span {
    display: block;
    text-align: center;
    font-size: 0.8em;
    color: #E17009;
    margin-top: 0.5em;
}
h1 + p {
    font-size: 1.1em;
    font-weight: bold;
}
a[rel="external"] {
    background: url(/media/images/design/external.png) no-repeat right center;
    padding-right: 16px;
}
#lang {
    position: relative;
    text-align: right;
    max-width: 960px;
    height: 16px;
    margin: 0 auto;
    padding-right: 10px;
}
#lang a {
    float: right;
    width: 16px;
    height: 11px;
    margin: 0 5px 0 0;
    line-height: 1;
}
#body {
    position: relative;
}
#IE6 {
    max-width: 960px;
    height: 200px;
    padding: 15px;
    margin: -200px auto 0;
    position: absolute;
    z-index: 999;
    border: 2px solid #f00;
    background: #000;
    color: #fff;
}
#IE6 #warning {
    float: right;
    margin: 20px;
}
#IE6 h6 { font-size: 24px; }
#IE6 p { font-size: 14px; }
#IE6 p a img {
    vertical-align: middle;
    margin-right: 10px;
}

#header {
    background: url(/media/images/design/bg-header.png) no-repeat center;
    max-width: 960px;
    height: 200px;
    margin: 0 auto;
}

#main {
    background: url(/media/images/design/bg-main.png);
    max-width: 960px;
    padding: 1px 25px 25px 25px;
    margin: 0 auto 50px;
    border: 2px solid #fff;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}
#main a { white-space: nowrap; }
#slideshow {
    width: 100%;
    overflow: hidden;
}
#slideshow img {
    width: 100%;
    height: auto;
}
#main .column2 h2 {
    margin: 1em 50px 0 40px;
    color: #000;
    border-bottom: 1px solid #fff;
}
#main .column2 ul {
    list-style-image: url(/media/images/design/sun.png);
    margin-top: 0;
}
#main .column2 ul li {
    line-height: 20px;
    margin: 0.5em 0;
    padding-left: 15px;
}
#tabs {
    clear: left;
}
/*#tabs div ul { list-style-image: url(/media/images/design/button_ok.png); }*/
#tabs div ul {
    list-style: none;
}
#tabs div ul li:before  {
    content: '✔';
    margin-right:  .5rem;
}
#tabs div h2 { display: none; }
#tabs ul li h2 { margin-top:  0; }
#tabs .gallery { overflow: hidden; }
#tabs .gallery a {
    float: left;
    width: 200px;
    margin: 10px 5px;
    text-align: center;
    color: #999;
    font-size: 12px;
    text-decoration: none;
}
#tabs .gallery a img { border: 1px solid #184268; }
#tabs .gallery a span {
    display: block;
    padding-top: 5px;
}
#small-sailboat {
    background: url(/media/images/design/small-sailboat.png) no-repeat;
    width: 39px;
    height: 38px;
    position: absolute;
    bottom: 368px;
    left: 10px;
}
#large-sailboat {
    background: url(/media/images/design/large-sailboat.png) no-repeat;
    width: 54px;
    height: 53px;
    position: absolute;
    right: 10px;
    bottom: 368px;
}
#footer {
    background: url(/media/images/design/bg-footer.png) no-repeat center;
    width: 960px;
    height: 258px;
    margin: -25px auto 25px;
}
.column2 {
    float: left;
    width: 49.9%;
    margin: 0 0 1.5em;
}

.map {
    width: 100%;
}
.weather {
    display: flex;
    justify-content: center;
}
.weather iframe {
    width: 100%;
    height: 510px;
}

